.checbox__icon.errorr {
    border-color: red;
}

.page-card__size .checbox-item {
    width: calc(25% - 12px) !important;
    text-wrap: nowrap;
}
.dragscroll-box {
    cursor: grab;
    user-select: none;
    overflow-x: auto;
    overflow-y: hidden;
    scrollbar-width: none;
    -ms-overflow-style: none;
}
.dragscroll-box::-webkit-scrollbar {
    display: none;
}
.dragscroll-active {
    cursor: grabbing;
    user-select: none;
}
.dragscroll-box.dragscroll-active {
    cursor: grabbing;
}
.card__desc {
    flex: 0 0 auto;
    display: block;
    margin-bottom: 0;
}
@media (min-width: 760px) {
    .card__desc {
        display: block;
    }
}
.card__img {
    box-sizing: border-box;
}

.card-modal__img img {
    padding: 20px 0;
    box-sizing: border-box;
}

.loader {
    text-align: center;
    width: 100%;
}

.loader img {
    display: inline;
}

.catalog-filter__item {
    display: block;
    margin-top: 35px;
}

.catalog-filter__item-block .catalog-filter__item-img {
    width: 80px;
    height: auto;
}

.header__basket-icon svg {
    position: relative;
}

.compare--js.active svg path {
    fill: #9860f7;
    transition: all 0.3s;
}

.compare--js svg path {
    transition: all 0.3s;
}

.favorites--js.active svg path {
    fill: #9860f7;
    transition: all 0.3s;
}

.favorites--js svg path {
    transition: all 0.3s;
}

.blog__tag a {
    color: #202732;
}
.blog__tag.active a {
    color: #FFFFFF;
}

.cabinet-form__label.error input.cabinet-form__field.field {
    border: 1px solid #d93838;
    transition: all 0.3s;
}

.cabinet-form__label input.cabinet-form__field.field {
    transition: all 0.3s;
}

.cabinet-form__label.error .cabinet-form__caption span {
    color: #d93838;
}

.cabinet-form__label.error input.cabinet-form__field.field {
    border: 1px solid #d93838;
    transition: all 0.3s;
}

.cabinet-form__label input.cabinet-form__field.field {
    transition: all 0.3s;
}

.field:focus {
    color: #696d73 !important;
}

.img-cover img, .svg-cover svg {
    -o-object-fit: cover;
    object-fit: cover;
}

.message-error {
    line-height: normal;
    color: #FF0000;
    font-size: 13px;
    min-height: 8px;
    margin-bottom: 0;
    padding: 10px 0;
    display: none;
}

.alert {
    margin-top: 25px;
}

.share {
    cursor: pointer;
}

.article p + p {
    margin-top: 10px;
}

.sorting-select-options__value {
    display: block;
}

.article h2 {
    font-size: 29px;
    line-height: normal !important;
    margin-bottom: 20px;
}

.article h3 {
    font-size: 24px;
    line-height: normal !important;
    color: #202732;
    margin-bottom: 20px;
}

.article p + h3 {
    margin-top: 20px;
}

.article p + h2 {
    margin-top: 20px;
}

.article ul + h2 {
    margin-top: 20px;
}

.article ul {
    padding-left: 0;
    list-style-type: none;
    list-style: disc;
    margin-left: 20px;
    margin-bottom: 20px;
    margin-top: 20px;
}

.breadcrumbs {
    overflow-x: auto;
    scrollbar-width: none;
    -ms-overflow-style: none;
}

.breadcrumbs::-webkit-scrollbar {
    display: none;
}
.accordion .accordion__top-info {
    display: block;
}

@media (max-width: 760px) {
    #backcall.cfg_align_right-bottom {
        bottom: 70px !important;
        z-index: 99;
    }
}

.contacts-requisites__value, .contacts-requisites__value a {
    text-decoration: none;
}

@media (max-width: 760px) {
    .accordion__top-wrap {
        width: calc(100% - 40px);
    }

    .accordion .accordion__top-info {
        text-align: left;
    }
}

#presale-modal .card-modal__wrap {
    background: #fff;
    border-radius: 3px;
    position: relative;
    z-index: 9999999;
}

#trade-in-modal .card-modal__wrap {
    background: #fff;
    border-radius: 3px;
    position: relative;
    z-index: 9999999;
}

@media (max-width: 760px) {
    .burger:hover::before {
        background: none;
    }
    .promo {
        margin-top: 30px;
    }
    .promo-big__image {
        height: calc(100% - 140px) !important;
    }
}

.contacts__map-img--pc {
    position: relative;
}

.contacts__map-img--pc svg {
    position: relative;
    z-index: 2;
}

.contacts__map-img--pc img {
    position: absolute;
    top: 0;
    z-index: 1;
}

.card-news__bottom {
    min-height: 180px;
}

@media (max-width: 760px) {
    .card-news__bottom {
        min-height: 150px;
    }
}

@media (min-width: 1280px) {
    .comparison {
        min-height: calc(100vh - 525px);
    }

    .catalog-filter {
        min-height: calc(100vh - 525px);
    }
}

.page-card-info__desc h2 {
    font-size: 28px;
    margin-bottom: 20px;
}

.page-card-info__desc h3 {
    font-weight: 600;
    font-size: 22px;
    margin-bottom: 20px;
    margin-top: 30px;
    color: #000;
}

.page-card-info__desc h4 {
    font-weight: 600;
    font-size: 19px;
    margin-bottom: 15px;
    margin-top: 20px;
    color: #000;
}

.card-news__caption {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.page-card-order__price {
    font-size: 30px;
}

.trade-in-promo {
    z-index: 99 !important;
}

@media (max-width: 760px) {
    .page-card-order__price {
        font-size: 18px;
    }

    .card-news__img.img-cover img {
        object-fit: cover !important;
    }

    .page-card-info__desc h2 {
        font-size: 22px;
    }

    .page-card-info__desc h3 {
        font-size: 18px;
    }

    .page-card-info__desc h4 {
        font-size: 16px;
    }

    .page-card-info__desc {
        text-align: justify;
    }

    .catalog-filter__bottom {
        width: 100%;
    }
}

.page-card__slick .slick-slide {
    overflow: hidden;
}

.youtube__bg.img-cover img {
    object-fit: cover !important;
}

.catalog__list ul li a {
    font-size: 15px;
}

.footer__social {
    margin-top: 40px;
}

.filter__caption {
    flex: 1;
}

.up-btn {
    position: fixed;
    bottom: 150px;
    right: 59px;
    z-index: 89;
    border-radius: 50%;
    width: 42px;
    height: 42px;
    padding: 0;
    font-size: 30px;
    transform: rotate(-90deg);
}

@media (max-width: 600px) {
    .up-btn {
        right: 30px;
        bottom: 200px;
    }
}

@media (max-width: 413px) {
    .up-btn {
        width: 35px;
        bottom: 170px;
        height: 35px;
        right: 23px;
    }
}

.up-btn:hover svg path {
    stroke: white;
}

.page-card-info {
    word-wrap: break-word;
}

@media (max-width: 1542px) {
    .catalog__list ul li a {
        font-size: 13px;
    }
}

@media (max-width: 760px) {
    .catalog__list ul li a {
        font-size: 12px;
    }

    .catalog-filter__item-caption {
        font-size: 12px;
    }

    .card-news__top {
        height: 180px !important;
    }

    .main-catalog__coll:last-child {
        width: calc(50% - 10px);
        margin-right: 0;
    }
}

.header-btm {
}

@media (min-width: 992px) {
    .header-btm {
        padding-top: 20px;
        padding-bottom: 19px;
    }
}

.header-btm ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    gap: 20px;
}
.header-btm li {
    flex: 0 0 auto;
}
.header-btm a {
    display: block;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    padding: 7px 20px;
    text-align: center;
    color: #202732;
    border-radius: 40px;
    background: #F9F9F9;
    transition: all .3s;
}
.header-btm a:hover {
    color: #ffffff;
    background: #EA4C2F;
}
.header-btm a.top-mini__link--sale:hover {
    color: #000;
    background: #e4dd12;
}
.header-btm a.top-mini__link--sale {
    background: #fbf32d;
    font-weight: 600;
}

.header-btm a.top-mini__link--brand {
    background: #EA4C2F;
    color: #fff;
    font-weight: 600;
}
.header-btm a.top-mini__link--brand:hover {
    background: #414141;
}
.header-btm a.top-mini__link--design {
    background: #000;
    color: #fff;
    font-weight: 600;
}
.header-btm a.top-mini__link--design:hover {
    background: #EA4C2F;
}
@media (max-width: 1199px) {
    .header-btm {
        overflow: auto;
        margin-top: 20px;
        scrollbar-width: none;
        -ms-overflow-style: none;
    }

    .header-btm::-webkit-scrollbar {
        display: none;
    }
}

.mobile_catalog_filter {
    display: flex;
    align-items: center;
}

.views {
    display: flex;
    gap: 10px;
    margin-left: 5px;
}

@media (min-width: 768px) {
    .views {
        margin-left: 52px;
    }
}

.views a {
    display: block;
    width: 20px;
    height: 20px;
}

.views a svg {
    display: block;
}

.views a[data-type="is-list"] {
    min-width: 24px;
    max-width: 24px;
}

.views svg {
    fill: #8e9297;
}

.views .is-active svg {
    fill: #202732;
}

@media (max-width: 374px) {
    .catalog-filter__sorting-caption,
    .catalog-filter__button {
        font-size: 10px;
    }
}

.catalog_filter_currents:empty,
.current_inner_filter:empty {
    display: none;
}

.card__prices {
    display: flex;
    flex-flow: row wrap;
    row-gap: 4px;
    column-gap: 6px;
    flex: 0 0 auto;
}

.card__price {
    flex: 0 0 100%;
    max-width: 100%;
}

.card__price-old {
    font-weight: 400;
    font-size: 12px;
    line-height: 167%;
    text-transform: capitalize;
    text-decoration: line-through;
    color: #8e9297;
}

.card__price-discount {
    font-size: 10px;
    line-height: 19px;
    border-radius: 30px;
    padding: 0 6px;
    color: #1e242e;
    background: #fbf32d;
}

.catalog-filter__row.is-list {
    display: flex;
    flex-direction: column;
    row-gap: 0;
}

.catalog-filter__row.is-list .catalog-filter__coll {
    width: 100%;
    max-width: 100%;
    margin: 0;
}

.catalog-filter__row.is-list .catalog-filter__coll {
    border-bottom: 1px solid #e5effe;
}

.catalog-filter__row.is-list .card {
    padding: 24px 20px;
    border: none;
    gap: 11px;
    display: flex;
    flex-direction: row;
    border-radius: 0;
}

@media (min-width: 768px) {
    .catalog-filter__row.is-list .card {
        gap: 32px;
    }
}

.catalog-filter__row.is-list .card .swiper-pagination {
}

.catalog-filter__row.is-list .card:hover {
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
    background: #fff;
    position: relative;
    z-index: 1;
}

.catalog-filter__row.is-list .card__top {
    padding: 0;
    width: 200px;
    max-width: 200px;
}

.catalog-filter__row.is-list .card__top img {
    object-fit: contain;
}

.catalog-filter__row.is-list .card__img {
}

.catalog-filter__row.is-list .card__bottom {
    display: flex;
    flex-direction: row;
    flex: 1 0 0;
    align-items: flex-start;
    padding: 0;
    height: auto;
}
.is-list .card__bottom-center {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
}
.catalog-filter__row.is-list .card__box {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 16px;
    order: 1;
}
.catalog-filter__row.is-list .card__brands {
    margin-top: 15px;
    order: 1;
}

@media (max-width: 767px) {
    .catalog-filter__row.is-list .card__box {
        flex-direction: column;
        gap: 0;
        align-items: flex-start;
        margin-right: 4px;
    }
}

.catalog-filter__row.is-list .card__box a {
    max-width: 303px;
    height: auto;
    margin: 0;
}

@media (min-width: 576px) {
    .catalog-filter__row.is-list .card__box a {
        order: -1;
    }
}

@media (min-width: 768px) {
    .catalog-filter__row.is-list .card__box a {
        flex: 0 0 303px;
    }
}

.catalog-filter__row.is-list .card__info {
    margin: 0;
}

.catalog-filter__row.is-list .card__buttons {
    white-space: nowrap;
    margin: 0;
}
.card__box {
    position: relative;
}
@media (max-width: 767px) {
    .catalog-filter__row.is-list .card__buttons {
        flex: 0 0 60px;
        max-width: 60px;
        flex-flow: row wrap;
        row-gap: 12px;
    }

    .catalog-filter__row.is-list .card__buttons .card__btn {
        width: 100%;
        margin: 0;
    }
}

.catalog-filter__row.is-list .card__prices {
    white-space: nowrap;
}

@media (min-width: 992px) {
    .catalog-filter__row.is-list .card__prices {
        align-items: center;
        flex-flow: row nowrap;
    }
}

.catalog-filter__row.is-list .card__price {
    white-space: nowrap;
    order: 3;
}

@media (min-width: 768px) {
    .catalog-filter__row.is-list .card__price {
        flex: 0 0 auto;
        width: auto;
    }
}


.catalog-filter__row.is-list .card__bottom {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    gap: 16px;
}

.is-list .card__bottom-center {
    margin-right: auto;
}
@media (max-width: 900px) {
    .catalog-filter__row.is-list .card__bottom {
        flex-direction: row;
        align-items: flex-start;
    }
    .catalog-filter__row.is-list .card__img {
        padding: 0;
        height: 150px;
    }
    .catalog-filter__row.is-list .card__top {
        margin-bottom: 20px;
    }
    .catalog-filter__row.is-list .card__top,
    .catalog-filter__row.is-list .card__bottom-center {
        flex: 1 1 auto;
    }

    .catalog-filter__row.is-list .card__buttons {
        flex: 1 1 100%;
        order: 3;
    }
}

@media (max-width: 480px) {
    .is-list .card .card__buttons {
        min-width: initial;
    }
}
@media (max-width: 767px) {

    .is-list .card__desc {
        height: auto;
    }
    .catalog-filter__row.is-list .card {
        flex-direction: column;
    }

    .catalog-filter__row.is-list .card__bottom {
        flex: 0 0 auto;
        flex-direction: column;
    }

    .catalog-filter__row.is-list .card__top,
    .catalog-filter__row.is-list .card__bottom-center,
    .catalog-filter__row.is-list .card__buttons {
        width: 100%;
        max-width: 100%;
        order: initial;
    }
}



.cookies-box {
    z-index: 100;
    background: #EEF0F4;
    font-weight: 400;
    font-size: 14px;
    line-height: 135%;
    color: #202732;
    position: fixed;
    padding: 20px 0;
    bottom: 0;
    left: 0;
    width: 100%;
    transition-property: visibility, opactiy;
    transition-duration: 0.3s;
    transition-timing-function: linear;
}

.cookies-box:not(.is-show) {
    visibility: hidden;
    opacity: 0;
    pointer-events: none;
}

@media (min-width: 768px) {
    .cookies-box {
        background-color: transparent;
    }
}

.cookies-box .in {
    display: flex;
    flex-direction: column;
    gap: 18px;
}

@media (min-width: 768px) {
    .cookies-box .in {
        background: #EEF0F4;
        position: relative;
        border-radius: 14px;
        padding: 12px 34px 12px 25px;
        display: flex;
        flex-flow: row nowrap;
        align-items: center;
    }
}

.cookies-box .close {
    padding: 0;
    outline: none;
    box-shadow: none;
    margin: 0;
    background-color: transparent;
    border: none;
    cursor: pointer;
    -webkit-tap-highlight-color: transparent;
    position: absolute;
    top: 16px;
    right: 16px;
}

@media (min-width: 768px) {
    .cookies-box .close {
        right: 12px;
        top: 12px;
    }
}

.cookies-box .btns {
    display: flex;
    gap: 10px;
}

@media (min-width: 768px) {
    .cookies-box .btns {
        margin-left: auto;
        gap: 12px;
    }
}

.cookies-box .btns .btn {
    flex: 1 0 0;
}

.cookies-box .btn--light {
    border: 1px solid #bababa;
    border-radius: 4px;
    background-color: #FFF;
}

.cookies-box .btn--light:before {
    background-color: #FFF;
}

.add-favorites-box {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 100;
    font-weight: 400;
    font-size: 14px;
    line-height: 145%;
    padding: 0;
    display: block;
    transition-property: visibility, opactiy;
    transition-duration: 0.3s;
    transition-timing-function: linear;
}

.add-favorites-box:not(.is-show) {
    visibility: hidden;
    opacity: 0;
    pointer-events: none;
}

.add-favorites-box .in {
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 12px;
    padding: 50px 18px 18px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
    background-color: #FFF;
}

@media (min-width: 768px) {
    .add-favorites-box .in {
        gap: 20px;
        justify-content: space-between;
        align-items: flex-start;
        flex-flow: row nowrap;
        padding: 30px 75px 30px 30px;
    }
}

.add-favorites-box .txt {
    color: #202732;
    margin-top: 5px;
}

.add-favorites-box__list {
    display: flex;
    flex-direction: column;
    gap: 14px;
}

.add-favorites-box .prod {
    display: flex;
    gap: 8px;
    align-items: center;
    color: inherit;
}

.add-favorites-box .prod .pict {
    flex: 0 0 50px;
    max-width: 50px;
}

.add-favorites-box .prod .pict img {
    max-width: 50px;
    max-height: 50px;
    object-fit: contain;
    display: block;
}

.add-favorites-box .prod .ttl {
    font-weight: 600;
    color: #202732;
}

.add-favorites-box .btn {
    white-space: nowrap;
}

.add-favorites-box .close {
    padding: 0;
    outline: none;
    box-shadow: none;
    margin: 0;
    background-color: transparent;
    border: none;
    cursor: pointer;
    -webkit-tap-highlight-color: transparent;
    position: absolute;
    top: 10px;
    right: 10px;
}

@media (min-width: 768px) {
    .add-favorites-box .close {
        top: 30px;
        right: 30px;
    }
}

.card .card__info {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin-top: 0;
    flex-wrap: wrap;
}
.is-tile .card .card__info {
    justify-content: space-between;
}
.card .swiper {
    position: relative;
}

.card .swiper-slide {
    max-width: 100%;
}
@media (max-width: 575px) {
    .card .card__info {
        margin-top: 8px;
        align-items: flex-start;
        flex-direction: column;
    }

}

.card .swiper-pagination {
    position: relative;
    margin-top: 20px;
    bottom: 0;
    left: 0;
    width: 100%;
    display: flex;
    gap: 8px;
}

.card .swiper-pagination-bullet {
    flex: 0 0 12px;
    height: 12px;
    max-width: 12px;
    margin: 0;
    width: auto;
    position: relative;
    display: flex;
    align-items: flex-end;
    transition-property: background-color;
    transition-duration: 0.3s;
    transition-timing-function: linear;
    background-color: #bababa;
    border-radius: 100%;
}

.card .swiper-pagination-bullet-active {
    background-color: #EA4C2F;
}

@media (min-width: 992px) {
    .catalog-filter__body {
        position: relative;
    }
}

.filter .swiper {
    position: relative;
}

@media (min-width: 992px) {
    .filter {
        z-index: 50;
        top: 0;
        left: 0;
        width: 300px;
        padding: 15px 16px;
        transform: none;
        height: auto;
        overflow: auto;
        border-radius: 30px;
    }

    .filter .filter__closed {
        display: none;
    }

    .filter__top {
        margin-bottom: 0;
        padding-bottom: 0;
        border: none;
    }

    .filter__top-icon {
        position: relative;
    }

    .filter__top-icon svg {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        visibility: hidden;
        opacity: 0;
        transition-property: visible, opacity;
        transition-duration: 0.3s;
        transition-timing-function: linear;
    }

    .filter__top-icon svg.visible {
        opacity: 1;
        visibility: visible;
    }

    .filter__wrap {
        padding-top: 8px;
        margin-top: 24px;
        border-top: 1px solid #dae2ec;
    }
    .filter.is-hidden  {
        position: absolute;
        left: 0;
    }
    .filter.is-hidden .filter__top-icon svg.visible {
        opacity: 0;
        visibility: hidden;
    }

    .filter.is-hidden .filter__top-icon svg.hidden {
        opacity: 1;
        visibility: visible;
        display: block !important;
    }

    .filter.is-hidden ~ .catalog-filter__wrap {
        flex: 0 0 100%;
        max-width: 100%;
        margin-left: 0;
    }

    .filter.is-hidden ~ .catalog-filter__wrap .catalog-filter__sorting {
        margin-left: 320px;
    }

    .filter.is-hidden ~ .catalog-filter__wrap .catalog-filter__row:not(.is-list) .catalog-filter__coll {
        flex: 0 0 calc(25% - 22.5px);
        max-width: calc(25% - 22.5px);
    }
}

@media (min-width: 992px) and (min-width: 1400px) {
    /*.filter.is-hidden ~ .catalog-filter__wrap .catalog-filter__row:not(.is-list) .catalog-filter__coll {*/
    /*    flex: 0 0 calc(20% - 24px);*/
    /*    max-width: calc(20% - 24px);*/
    /*}*/
}

.filter__top-box {
    cursor: pointer;
}

@media (max-width: 991px) {
    .filter__top .visible {
        display: none;
    }
}

@media (max-width: 991px) {
    .filter__wrap {
        display: block !important;
    }
}

.filter .filter-brands-search {
    margin-bottom: 17px;
    position: relative;
}

.filter .filter-brands-search svg {
    position: absolute;
    left: 12px;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
}

.filter .filter-brands-search input {
    box-sizing: border-box;
    display: block;
    width: 100%;
    border: 1px solid #BABABA;
    border-radius: 4px;
    background: #F9F9F9;
    outline: none;
    box-shadow: none;
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
    padding: 7px 10px 7px 34px;
}

.filter .filter-brands-search input::placeholder {
    opacity: 1;
    color: #8e9297;
}

@media (min-width: 992px) {
    .catalog-filter__wrap {
        flex: 0 0 calc(100% - 320px);
        max-width: calc(100% - 320px);
        /*margin-left: 320px;*/
    }
}

.youtube__swiper .swiper-pagination {
    display: flex;
    position: static;
    margin-top: 15px;
}

.swiper-pagination.bullet-default {
    display: flex;
    gap: 4px;
}

.swiper-pagination.bullet-default .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    border-radius: 100%;
    background-color: #bababa;
}

.swiper-pagination.bullet-default .swiper-pagination-bullet-active {
    background-color: #EA4C2F;
}

@media (min-width: 992px) {
    header .logo {
        flex: 0 0 117px;
        max-width: 117px;
    }
}

@media (max-width: 991px) {
    header .search__field.search__field {
        padding: 26px 60px 27px 52px;
        border-radius: 0;
        height: auto;
    }
}

@media (max-width: 767px) {
    header .search__field.search__field {
        padding: 20px 60px 20px 52px;
    }
}

@media (min-width: 992px) {
    .catalog-filter_fav .catalog-filter__wrap {
        margin: 0;
        flex: 1 0 0;
        max-width: 100%;
    }
}

.is-tooltip {
    position: relative;
}

.is-tooltip:hover .tooltip {
    visibility: visible;
    opacity: 1;
}

.is-tooltip .tooltip {
    z-index: 100;
    position: absolute;
    padding: 24px 25px;
    font-weight: 400;
    font-size: 14px;
    line-height: 145%;
    color: #1e242e;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.15);
    background: #F9F9F9;
    border-radius: 14px;
    width: 400px;
    max-width: calc(100vw - 32px);
    visibility: hidden;
    opacity: 0;
    transition-property: visibility, opacity;
    transition-duration: 0.3s;
    transition-timing-function: linear;
}

.is-tooltip .tooltip_right {
    right: 0;
}

.is-tooltip .tooltip_top {
    bottom: 100%;
}

.is-tooltip .tooltip_bottom {
    top: 100%;
}

.is-tooltip .tooltip__ttl {
    font-weight: 600;
    margin: 0 0 11px;
}

.page-card-order_item .is-tooltip .tooltip {
    right: -38px;
}

@media (max-width: 767px) {
    .page-card-order_item .is-tooltip .tooltip {
        right: -16px;
    }
}

.card__bonuses {
    position: relative;
    display: flex;
    gap: 4px;
    color: #EA4C2F;
    background: #EA4C2F1A;
    border-radius: 30px;
    padding: 2px 28px 2px 8px;
    margin-left: 8px;
    font-size: 13px;
    font-weight: 500;
    order: 1;
}
.card__bonuses:before {
    position: absolute;
    right: 8px;
    top: 2px;
    width: 16px;
    height: 16px;
    content: '';
    background: url('/local/templates/vapse/images/icon-bonuses.svg') no-repeat center;
    background-size: contain;
}
.page-card-order__result-item .card__bonuses {
    margin-right: 8px;
}
.card__info .page-card-order__bonus {
    display: flex;
    align-items: center;
    padding-right: 0;
}
.card__info .card__bonuses {
    margin-left: 0;
    margin-right: 4px;
}
.page-card-order__bonus--top {
    position: absolute;
    right: 0;
    top: 4px;
}

@media (max-width: 767px) {
    .card__info .page-card-order__bonus--top .page-card-order__bonus-help .filter_text {
        font-size: 12px;
        left: -110px;
        width: 128px;
    }
}

@media (max-width: 475px) {
    .hits__slide .card__price, .catalog-filter__coll .card__price, .card__price, .complects__item .total_price {
        font-size: 12px;
    }
    .page-card-order__bonus--top {
        right: -13px;
        top: 0;
    }
}
.page-card-order__bonus-help .filter_name {
    width: 100%;
    margin-left: 0;
}
.filter_name {
    margin-right: auto;
}
.card__bonuses .is-tooltip {
    top: 0;
    right: 0;
    position: absolute;
    width: 22px;
    height: 22px;
}

.card__bonuses .is-tooltip svg {
    width: 100%;
    height: 100%;
}
.card__bonuses-caption {
    display: none;
}
@media (max-width: 760px) {
    .card__bonuses {
        font-size: 12px;
    }
}
@media (max-width: 767px) {
    .page-card-order__discount .base_price {
        font-size: 18px;
        line-height: 144%;
    }
}

@media (max-width: 575px) {
    .card__bonuses {
        margin-left: 0;
    }
    .page-card-order__discount .base_price {
        font-size: 14px;
        white-space: nowrap;
    }
}

@media (max-width: 767px) {
    .page-card-order_item {
        padding-left: 16px;
        padding-right: 16px;
    }
}

.page-card-order-inner .title_flex {
    display: flex;
    align-items: center;
    gap: 18px;
    flex-flow: row nowrap;
}

.checkbox-promocode {
    visibility: hidden;
    opacity: 0;
    position: absolute;
}

.promocode {
    display: flex;
    align-items: center;
    font-weight: 600;
    font-size: 14px;
    line-height: 145%;
    color: #1e242e;
    cursor: pointer;
    gap: 12px;
}

.promocode .box {
    border: 1px solid #8e9297;
    border-radius: 2px;
    width: 16px;
    height: 16px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    transition-property: border-color, background-color;
    transition-duration: 0.3s;
    transition-timing-function: linear;
}

.promocode .box svg {
    opacity: 0;
    transition-property: opacity;
    transition-duration: 0.3s;
    transition-timing-function: linear;
}

.checkbox-promocode:checked ~ .promocode .box {
    background: #EA4C2F;
    border-color: #EA4C2F;
}

.checkbox-promocode:checked ~ .promocode .box svg {
    opacity: 1;
}

.checkbox-promocode:checked ~ .form-promocode {
    max-height: 145px;
    margin-top: 25px;
}

.basket-coupon-block-field {
    height: auto;
}

.form-promocode {
    overflow: hidden;
    max-height: 0;
    margin-top: 0;
    transition-property: max-height, margin-top;
    transition-duration: 0.3s;
    transition-timing-function: linear;
}

.form-promocode .result {
    margin-top: 25px;
    display: flex;
    flex-flow: row wrap;
    gap: 10px;
    align-items: center;
}

.form-promocode .result .code {
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #1b1c1b;
}

.form-promocode .result .txt {
    font-weight: 500;
    font-size: 14px;
    line-height: 125%;
    color: #8e9297;
    margin-right: auto;
}

.form-promocode .result .reset {
    font-weight: 500;
    font-size: 14px;
    line-height: 125%;
    text-decoration: underline;
    text-decoration-skip-ink: none;
    color: #8e9297;
}

.form-promocode .result .reset:hover {
    text-decoration: none;
}

.basket-coupon-section .form {
    margin-bottom: 25px;
}

.cart-info-item_flex-column {
    flex-direction: column;
}

.btn_lg {
    height: 64px;
}

.btn_one-click {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    line-height: 145%;
    color: #202732;
    margin-top: 6px;
    border: 1px solid #8e9297;
    border-radius: 100px;
    height: 64px;
}

.btn_one-click:after, .btn_one-click:before {
    display: none;
}

.btn_one-click:hover {
    background-color: #202732;
    color: white;
}

.need-help {
    border: 3px solid #EA4C2F;
    border-radius: 24px;
    display: flex;
    flex-flow: row wrap;
    padding: 23px 24px;
    margin-top: 30px;
    row-gap: 10px;
    column-gap: 10px;
}

.need-help .ttl {
    width: 100%;
    font-weight: 600;
    font-size: 14px;
    line-height: 143%;
    color: #202732;
}

@media (min-width: 992px) {
    .need-help .ttl {
        flex: 0 0 119px;
    }
}

@media (min-width: 992px) {
    .need-help {
        padding: 13px 20px;
    }
}

.need-help .links {
    display: flex;
    align-items: center;
}

@media (min-width: 992px) {
    .need-help .links {
        margin-left: auto;
    }
}

.need-help__box {
    width: 40px;
    height: 40px;
    flex: 0 0 40px;
}

.need-help .lnk {
    display: flex;
    align-items: center;
    font-weight: 400;
    font-size: 14px;
    line-height: 143%;
    color: #202732;
    gap: 10px;
}

.order_body .cart-info-wrap {
    width: 100%;
    overflow: hidden;
}
.basket-coupon-block-field {
    position: relative;
}
@media (min-width: 992px) {
    .order_body .cart-info-wrap {
        position: sticky;
        top: 0;
        left: 0;
    }
}

@media (min-width: 1481px) {
    .order_body .cart-info-wrap {
        width: 460px;
    }
}

.order_body .cart-info-wrap .cart-info {
    min-width: 100%;
    position: static;
}

.page-card__video {
    margin-top: 21px;
}

.page-card__video .img {
    position: relative;
    padding-top: 100%;
    border: 1px solid #EA4C2F;
    border-radius: 8px;
    overflow: hidden;
}

.page-card__video .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
}

.page-card__video .img svg {
    position: absolute;
    left: 12px;
    bottom: 12px;
}

.page-card__swiper-slide-has-video {
    background-color: #FFF;
    z-index: 100;
}

.page-card__swiper-slide-has-video .btn-play {
    width: 45px;
    height: 45px;
    right: 10px;
    bottom: 0;
    position: absolute;
    z-index: 100;
}

.page-card__swiper-slide-has-video .btn-play svg {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: opacity 0.3s;
}

.page-card__swiper-slide-has-video .btn-play .play {
    opacity: 1;
}

.page-card__swiper-slide-has-video .btn-play.is-active {
    opacity: 0;
}

.page-card__swiper-slide-has-video .is-hover.btn-play {
    opacity: 1;
}

.page-card__swiper-slide-has-video .btn-play.is-active:hover {
    opacity: 1;
}

.page-card__swiper-slide-has-video .btn-play.is-active .play {
    opacity: 0;
}

.page-card__swiper-slide-has-video .btn-play.is-active .pause {
    opacity: 1;
}

@media (min-width: 992px) {
    .page-card__swiper-slide-has-video .btn-play {
        top: 50%;
        left: 50%;
        width: 72px;
        height: 72px;
        transform: translate(-50%, -50%);
    }
}

.pdf-link {
    display: inline-flex;
    align-items: center;
    justify-content: flex-start;
    gap: 15px;
    font-size: 14px;
    color: #8e9297;
    text-decoration: none;
    transition: all .2s;
}
.pdf-link:focus {
    color: #8e9297;
}
.pdf-link__text {
    text-decoration: underline;
}
.pdf-link:hover {
    color: #000000;
}
.pdf-link:hover .pdf-link__text {
    text-decoration: none;
}
.img-strap {
    display: block;
    width: 100%;
    max-width: 436px;
    margin: 0 auto;
}

.mini-category {
    overflow: hidden;
    background: #1e242e;
    margin: 40px 0;
}
.mini-category__title {
    margin-bottom: 16px;
    text-align: center;
    font-weight: 600;
    font-size: 20px;
    line-height: 28px;
}
.mini-category__slider {
    overflow: visible;
}

.mini-category__list {
    width: auto;
    cursor: grab;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    white-space: nowrap;
    user-select: none;
}
.mini-category__item {
    flex: 0 0 auto;
    width: 150px !important;
    text-align: center;
    scroll-snap-align: start;
}
.mini-category__item:hover .mini-category__item-img img {
    transform: translate(0, 0);
}
.mini-category__item-img {
    position: relative;
    margin-bottom: 8px;
    overflow: hidden;

}
.mini-category__item-img:before {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 150px;
    height: 75px;
    border-radius: 100px;
    content: '';
    background: linear-gradient(45deg, #2B3547 0%, #1E242E 100%);
}
.mini-category__item-img img {
    position: relative;
    z-index: 1;
    width: 90px;
    margin: 0 auto;
    transform: translate(0px, 15px);
    transition: all .2s;
}
.mini-category__item-title {
    font-weight: 500;
    font-size: 18px;
    line-height: 125%;
    color: #1E242E;
}

.article-wrapper {
    overflow: hidden;
    margin: 40px 0 0;
    padding-bottom: 40px;
}
.article-wrapper__title {
    margin-bottom: 16px;
    text-align: center;
    font-weight: 600;
    font-size: 20px;
    line-height: 28px;
}

.article-slider {
    overflow: visible;
}
.article-slider__item {
    width: 375px;
}
.collection-slider img {
    max-width: 300px;
}

.tg-modal.modal {
    max-width: 900px;
}
.tg-modal-row {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 20px;
}
.tg-modal__col-img {
    width: 50%;
}
.tg-modal__col-img img {
    border-radius: 15px;
}
.tg-modal__col-content {
    width: 50%;
}
.tg-modal__col-arrow {
    margin-bottom: 20px;
}
.tg-modal__heading {
    font-size: 28px;
    margin-bottom: 20px;
    line-height: normal;
    color: #ffffff;
}
.modal--tg-modal .modal__container {
    max-width: 900px;
}
.tg-modal__button {
    padding-right: 20px;
}

.btn--pulse-dark {
    animation: pulseDark 2s ease-in-out infinite alternate;
}
.btn--pulse-dark:hover {
    animation: none;
}

@keyframes pulseDark {
    0% {
        background-color: #EA4C2F;
        border-color: #EA4C2F;
        box-shadow: 0 4px 15px rgb(234, 76, 47, .4);
    }
    100% {
        background-color: #EA4C2F;
        border-color: #EA4C2F;
        box-shadow: 0 4px 25px rgba(234, 76, 47, 0.6);
    }
}
@media screen and (max-width: 600px) {
    .tg-modal-row {
        flex-direction: column;
    }
    .tg-modal__col-img {
        width: 100%;
    }
    .tg-modal__col-content {
        width: 100%;
    }
    .tg-modal__col-arrow {
        display: none;
    }
    .tg-modal__heading {
        font-size: 22px;
    }
    .tg-modal__button {
        margin: 0 auto;
        display: flex;
    }
}

.breadcrumb__dropdown-link {
    padding: 5px 10px;
}
.breadcrumb__dropdown {
    padding: 0;
}

.breadcrumb__dropdown::-webkit-scrollbar {
    width: 5px;
    background-color: #8e9297;
    border-radius: 5px;
}
.breadcrumb__dropdown::-webkit-scrollbar-thumb {
    background-color: #EA4C2F;
    border-radius: 5px;
}

.breadcrumb__dropdown-link--self {
    display: none;
}
.breadcrumb__dropdown-sep {
    display: none;
}
.card-modal-titleblock {}
.card-sticky-menu__item a:before{
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 2px;
    background: transparent;
}
.card-sticky-menu__item a {
    display: block;
    position: relative;
    padding: 0 15px 5px;
    color: #202732;
    font-weight: 500;
}
.card-sticky-menu__item a.is-active:before {
    background: #EA4C2F;
}
.card-sticky-menu__list {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
}
.card-sticky-menu__item {
    flex: 0 0 auto;
    color: #000;
}
.card-sticky-menu__item a.is-active {
    color: #EA4C2F;
}
.sticky-wrapper.sticky-wrapper.active {
    padding-bottom: 0;
}